-- 基础信息
base_info = {
	group_id = 133310311
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 311001, gadget_id = 70500000, pos = { x = -2959.295, y = 153.317, z = 4428.359 }, rot = { x = 10.866, y = 282.848, z = 5.374 }, level = 32, point_type = 1001, area_id = 28 },
	{ config_id = 311002, gadget_id = 70500000, pos = { x = -2961.365, y = 152.585, z = 4427.843 }, rot = { x = 347.133, y = 33.240, z = 14.979 }, level = 32, point_type = 1001, area_id = 28 },
	{ config_id = 311003, gadget_id = 70500000, pos = { x = -2964.723, y = 153.295, z = 4432.624 }, rot = { x = 44.676, y = 210.573, z = 343.593 }, level = 32, point_type = 1002, area_id = 28 },
	{ config_id = 311004, gadget_id = 70500000, pos = { x = -2960.395, y = 153.560, z = 4429.754 }, rot = { x = 41.357, y = 182.050, z = 335.686 }, level = 32, point_type = 1002, area_id = 28 },
	{ config_id = 311005, gadget_id = 70500000, pos = { x = -2965.404, y = 152.821, z = 4431.182 }, rot = { x = 348.724, y = 359.348, z = 6.602 }, level = 32, point_type = 1002, area_id = 28 },
	{ config_id = 311006, gadget_id = 70500000, pos = { x = -2962.857, y = 154.652, z = 4434.690 }, rot = { x = 20.794, y = 225.277, z = 2.948 }, level = 32, point_type = 1001, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 311001, 311002, 311003, 311004, 311005, 311006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
